/* =======================================================
PAGE LAYOUT:*/

#content {
	left: 0;
	/* Other properties in newbrowsers-lmr.css & newbrowsers-lm.css */
	}

#navpage {
	float: left;
	}

#datestamp-ftr {
	float: left;
}

#navpage h1 {
	padding: 0 10px 0 0;
	}

p {
	clear: right;	
}

#rcol {
	clear: left;
	}

/* =======================================================
LEFT NAV: */

#leftnav-title {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	/* Alternative version in newbrowsers.css */
	}

#leftnav ul {
	margin: 0 0 0 -35px;
	}

#leftnav h1 {
	font-family: Arial, Helvetica, sans-serif;
	/* Other properties in allbrowsers.css */
	/* Alternative version in newbrowsers.css */
	}

#leftnav h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	margin: 0 0 0 15px;
	/* Other properties in allbrowsers.css */
	/* Alternative version in newbrowsers.css */
	}

#leftnav h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	margin: 0 0 0 30px;
	/* Other properties in allbrowsers.css */
	/* Alternative version in newbrowsers.css */
	}

#leftnav h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	margin: 0 0 0 45px;
	/* Other properties in allbrowsers.css */
	/* Alternative version in newbrowsers.css */
	}

#leftnav h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	margin: 0 0 0 60px;
	/* Other properties in allbrowsers.css */
	/* Alternative version in newbrowsers.css */
	}

/* =======================================================
EPR HEADER: */

#eprheader a {
	margin: 0 0 0 140px;
	/* Alternative version in newbrowsers.css */
	}

/* =======================================================
ON THIS PAGE: */

.onthispage h1 {
	background: #FFFFFF url(/images/spacer.gif) 0px 5px no-repeat;
	}

/* =======================================================
TOPIC LIST: */

.topiclist h1 {
	background: #ffecb9;
	list-style: none;
	}

/* =======================================================
RIGHT NAV: */

ul.rightnav {
	width: auto;
	}

/* =======================================================
TITLE: */

/*p.breadcrumbs {
	clear: none;
}

p.title-topicpage {
	clear: none;
}

p.title-contentpage {
	clear: none;
}

p.title-navpage {
	clear: none;
}

p.subtitle {
	clear: none;
}

p.pretitle {
	clear: none;
}

p.languages {
	clear: none;
}

p.filesize-undertitle {
	clear: none;
	}*/

table.table {
	background-color: #F8F8F8;
	}
